## r-bioc-genomeinfodbdata 0.99.0

=== DESCRIPTION ===
Package: GenomeInfoDbData 
Title: Species and taxonomy ID look up tables used by GenomeInfoDb 
Description: Files for mapping between NCBI taxonomy ID and species. Used
        by functions in the GenomeInfoDb package.
Version: 0.99.0
Author: Bioconductor Core Team 
Maintainer: Bioconductor Maintainer <maintainer@bioconductor.org>
Depends: R (>= 3.3)
biocViews: AnnotationData, Organism
License: Artistic-2.0

=== debian/changelog ===
r-bioc-genomeinfodbdata (0.99.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 08:51:56 +0000

r-bioc-genomeinfodbdata (0.99.0-1) unstable; urgency=medium

  * Initial release (Closes: #862550)

 -- Graham Inggs <ginggs@debian.org>  Mon, 15 May 2017 16:12:39 +0200

=== debian/control ===
Source: r-bioc-genomeinfodbdata
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Graham Inggs <ginggs@debian.org>
Build-Depends: debhelper (>= 10), dh-r, r-base-dev
Standards-Version: 3.9.8
Homepage: https://bioconductor.org/packages/GenomeInfoDbData/
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomeinfodbdata/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomeinfodbdata/trunk/

Package: r-bioc-genomeinfodbdata
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor species and taxonomy ID look up tables
 This package contains files for mapping between NCBI taxonomy ID and species.
 .
 It is used by functions in the r-bioc-genomeinfodb package.

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https:$1packages/release/data/annotation? \
http://www.bioconductor.org/packages/release/data/annotation/html/GenomeInfoDbData.html .*/GenomeInfoDbData_(.*).tar.gz

## r-bioc-genomeinfodbdata 1.0.0

=== DESCRIPTION ===
Package: GenomeInfoDbData
Title: Species and taxonomy ID look up tables used by GenomeInfoDb
Description: Files for mapping between NCBI taxonomy ID and species. Used
        by functions in the GenomeInfoDb package.
Version: 1.0.0
Author: Bioconductor Core Team 
Maintainer: Bioconductor Maintainer <maintainer@bioconductor.org>
Depends: R (>= 3.3)
biocViews: AnnotationData, Organism
License: Artistic-2.0
NeedsCompilation: no
Packaged: 2017-12-14 12:34:59 UTC; lori

=== debian/changelog ===
r-bioc-genomeinfodbdata (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.2, no changes

 -- Graham Inggs <ginggs@debian.org>  Tue, 19 Dec 2017 18:49:15 +0000

r-bioc-genomeinfodbdata (0.99.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.1
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Fri, 10 Nov 2017 10:41:24 +0100

r-bioc-genomeinfodbdata (0.99.0-2) unstable; urgency=medium

  * Team upload.
  * Moved packaging from SVN to Git
  * cme fix dpkg-control
  * Standards-Version: 4.1.0

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 13:18:45 +0200

=== debian/control ===
Source: r-bioc-genomeinfodbdata
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Graham Inggs <ginggs@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-genomeinfodbdata.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-genomeinfodbdata.git
Homepage: https://bioconductor.org/packages/GenomeInfoDbData/

Package: r-bioc-genomeinfodbdata
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor species and taxonomy ID look up tables
 This package contains files for mapping between NCBI taxonomy ID and species.
 .
 It is used by functions in the r-bioc-genomeinfodb package.

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https:$1packages/release/data/annotation? \
https://www.bioconductor.org/packages/release/data/annotation/html/GenomeInfoDbData.html .*/GenomeInfoDbData_(.*).tar.gz

## r-bioc-genomeinfodbdata 1.1.0

=== DESCRIPTION ===
Package: GenomeInfoDbData
Title: Species and taxonomy ID look up tables used by GenomeInfoDb
Description: Files for mapping between NCBI taxonomy ID and species. Used
	by functions in the GenomeInfoDb package.
Version: 1.1.0
Author: Bioconductor Core Team
Maintainer: Bioconductor Maintainer <maintainer@bioconductor.org>
Depends: R (>= 3.3)
biocViews: AnnotationData, Organism
License: Artistic-2.0
NeedsCompilation: no
Packaged: 2017-12-14 12:38:13 UTC; lori

=== debian/changelog ===
r-bioc-genomeinfodbdata (1.1.0-3build1) cosmic; urgency=medium

  * No-change rebuild for the r-api change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 May 2018 14:24:32 +0000

r-bioc-genomeinfodbdata (1.1.0-3) unstable; urgency=medium

  * Team upload
  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 09:06:08 +0200

r-bioc-genomeinfodbdata (1.1.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 08:24:16 +0200

r-bioc-genomeinfodbdata (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Fri, 04 May 2018 11:52:14 +0200

=== debian/control ===
Source: r-bioc-genomeinfodbdata
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Graham Inggs <ginggs@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Homepage: https://bioconductor.org/packages/GenomeInfoDbData/
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata.git

Package: r-bioc-genomeinfodbdata
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor species and taxonomy ID look up tables
 This package contains files for mapping between NCBI taxonomy ID and species.
 .
 It is used by functions in the r-bioc-genomeinfodb package.

## r-bioc-genomeinfodbdata 1.2.0

=== DESCRIPTION ===
Package: GenomeInfoDbData
Title: Species and taxonomy ID look up tables used by GenomeInfoDb
Description: Files for mapping between NCBI taxonomy ID and species. Used
	by functions in the GenomeInfoDb package.
Version: 1.2.0
Author: Bioconductor Core Team
Maintainer: Bioconductor Maintainer <maintainer@bioconductor.org>
Depends: R (>= 3.3)
biocViews: AnnotationData, Organism
License: Artistic-2.0
NeedsCompilation: no
Packaged: 2018-10-05 15:02:03 UTC; da42327_ca

=== debian/changelog ===
r-bioc-genomeinfodbdata (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Thu, 08 Nov 2018 22:31:49 +0100

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
-Homepage: https://bioconductor.org/packages/GenomeInfoDbData/
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata.git
+Homepage: https://bioconductor.org/packages/GenomeInfoDbData/
 
 Package: r-bioc-genomeinfodbdata
 Architecture: all

## r-bioc-genomeinfodbdata 1.2.1

=== DESCRIPTION ===
Package: GenomeInfoDbData
Title: Species and taxonomy ID look up tables used by GenomeInfoDb
Description: Files for mapping between NCBI taxonomy ID and species. Used
	by functions in the GenomeInfoDb package.
Version: 1.2.1
Author: Bioconductor Core Team
Maintainer: Bioconductor Maintainer <maintainer@bioconductor.org>
Depends: R (>= 3.5.0)
biocViews: AnnotationData, Organism
License: Artistic-2.0
NeedsCompilation: no
Packaged: 2019-04-03 16:31:41 UTC; da42327_ca

=== debian/changelog ===
r-bioc-genomeinfodbdata (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Fri, 05 Jul 2019 10:33:50 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata.git
 Homepage: https://bioconductor.org/packages/GenomeInfoDbData/

## r-bioc-genomeinfodbdata 1.2.2

=== DESCRIPTION ===
Package: GenomeInfoDbData
Title: Species and taxonomy ID look up tables used by GenomeInfoDb
Description: Files for mapping between NCBI taxonomy ID and species. Used
	by functions in the GenomeInfoDb package.
Version: 1.2.2
Author: Bioconductor Core Team
Maintainer: Bioconductor Maintainer <maintainer@bioconductor.org>
Depends: R (>= 3.5.0)
biocViews: AnnotationData, Organism
License: Artistic-2.0
NeedsCompilation: no
Packaged: 2019-09-26 19:01:22 UTC; da42327_ca

=== debian/changelog ===
r-bioc-genomeinfodbdata (1.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Wed, 06 Nov 2019 07:23:16 +0100

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata.git
 Homepage: https://bioconductor.org/packages/GenomeInfoDbData/

## r-bioc-genomeinfodbdata 1.2.3

=== DESCRIPTION ===
Package: GenomeInfoDbData
Title: Species and taxonomy ID look up tables used by GenomeInfoDb
Description: Files for mapping between NCBI taxonomy ID and species. Used
	by functions in the GenomeInfoDb package.
Version: 1.2.3
Author: Bioconductor Core Team
Maintainer: Bioconductor Maintainer <maintainer@bioconductor.org>
Depends: R (>= 3.5.0)
biocViews: AnnotationData, Organism
License: Artistic-2.0
NeedsCompilation: no
Packaged: 2020-04-14 12:10:51 UTC; ka36530_ca

=== debian/changelog ===
r-bioc-genomeinfodbdata (1.2.3-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 09:43:28 +0000

r-bioc-genomeinfodbdata (1.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 15 May 2020 11:19:58 +0200

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata.git
 Homepage: https://bioconductor.org/packages/GenomeInfoDbData/
+Rules-Requires-Root: no
 
 Package: r-bioc-genomeinfodbdata
 Architecture: all

## r-bioc-genomeinfodbdata 1.2.4

=== DESCRIPTION ===
Package: GenomeInfoDbData
Title: Species and taxonomy ID look up tables used by GenomeInfoDb
Description: Files for mapping between NCBI taxonomy ID and species. Used
	by functions in the GenomeInfoDb package.
Version: 1.2.4
Author: Bioconductor Core Team
Maintainer: Bioconductor Maintainer <maintainer@bioconductor.org>
Depends: R (>= 3.5.0)
biocViews: AnnotationData, Organism
License: Artistic-2.0
NeedsCompilation: no
Packaged: 2020-10-05 15:49:23 UTC; ka36530_ca

=== debian/changelog ===
r-bioc-genomeinfodbdata (1.2.4-1) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * debhelper-compat 13 (routine-update)
  * No tab in license text (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 04 Nov 2020 10:59:07 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
 Standards-Version: 4.5.0

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/data/annotation? \
https://bioconductor.org/packages/release/data/annotation/html/GenomeInfoDbData.html .*/GenomeInfoDbData_(.*).tar.gz

## r-bioc-genomeinfodbdata 1.2.7

=== DESCRIPTION ===
Package: GenomeInfoDbData
Title: Species and taxonomy ID look up tables used by GenomeInfoDb
Description: Files for mapping between NCBI taxonomy ID and species. Used
	by functions in the GenomeInfoDb package.
Version: 1.2.7
Author: Bioconductor Core Team
Maintainer: Bioconductor Maintainer <maintainer@bioconductor.org>
Depends: R (>= 3.5.0)
biocViews: AnnotationData, Organism
License: Artistic-2.0
NeedsCompilation: no
Packaged: 2021-09-23 14:53:29 UTC; shepherd

=== debian/changelog ===
r-bioc-genomeinfodbdata (1.2.7-1) unstable; urgency=medium

  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Mon, 29 Nov 2021 16:51:12 +0100

r-bioc-genomeinfodbdata (1.2.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Sep 2021 06:32:32 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata.git
 Homepage: https://bioconductor.org/packages/GenomeInfoDbData/

## r-bioc-genomeinfodbdata 1.2.8

=== DESCRIPTION ===
Package: GenomeInfoDbData
Title: Species and taxonomy ID look up tables used by GenomeInfoDb
Description: Files for mapping between NCBI taxonomy ID and species. Used
	by functions in the GenomeInfoDb package.
Version: 1.2.8
Author: Bioconductor Core Team
Maintainer: Bioconductor Maintainer <maintainer@bioconductor.org>
Depends: R (>= 3.5.0)
biocViews: AnnotationData, Organism
License: Artistic-2.0
NeedsCompilation: no
Packaged: 2022-04-12 19:54:42 UTC; ka36530_ca

=== debian/changelog ===
r-bioc-genomeinfodbdata (1.2.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 09:41:25 +0200

## r-bioc-genomeinfodbdata 1.2.9

=== DESCRIPTION ===
Package: GenomeInfoDbData
Title: Species and taxonomy ID look up tables used by GenomeInfoDb
Description: Files for mapping between NCBI taxonomy ID and species. Used
	by functions in the GenomeInfoDb package.
Version: 1.2.9
Author: Bioconductor Core Team
Maintainer: Bioconductor Maintainer <maintainer@bioconductor.org>
Depends: R (>= 3.5.0)
biocViews: AnnotationData, Organism
License: Artistic-2.0
NeedsCompilation: no
Packaged: 2022-09-28 14:25:40 UTC; ka36530_ca

=== debian/changelog ===
r-bioc-genomeinfodbdata (1.2.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 23 Nov 2022 08:26:39 +0100

=== debian/control ===
Source: r-bioc-genomeinfodbdata
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Graham Inggs <ginggs@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata.git
Homepage: https://bioconductor.org/packages/GenomeInfoDbData/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-bioc-genomeinfodbdata
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor species and taxonomy ID look up tables
 This package contains files for mapping between NCBI taxonomy ID and species.
 .
 It is used by functions in the r-bioc-genomeinfodb package.

## r-bioc-genomeinfodbdata 1.2.10

=== DESCRIPTION ===
Package: GenomeInfoDbData
Title: Species and taxonomy ID look up tables used by GenomeInfoDb
Description: Files for mapping between NCBI taxonomy ID and species. Used
	by functions in the GenomeInfoDb package.
Version: 1.2.10
Author: Bioconductor Core Team
Maintainer: Bioconductor Maintainer <maintainer@bioconductor.org>
Depends: R (>= 3.5.0)
biocViews: AnnotationData, Organism
License: Artistic-2.0
NeedsCompilation: no
Packaged: 2023-03-20 17:20:19 UTC; ka36530

=== debian/changelog ===
r-bioc-genomeinfodbdata (1.2.10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 21 Jul 2023 06:12:26 +0000

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Graham Inggs <ginggs@debian.org>
+Uploaders: Graham Inggs <ginggs@debian.org>,
+           Charles Plessy <plessy@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata.git
 Homepage: https://bioconductor.org/packages/GenomeInfoDbData/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-bioc-genomeinfodbdata 1.2.11

=== DESCRIPTION ===
Package: GenomeInfoDbData
Title: Species and taxonomy ID look up tables used by GenomeInfoDb
Description: Files for mapping between NCBI taxonomy ID and species. Used
	by functions in the GenomeInfoDb package.
Version: 1.2.11
Author: Bioconductor Core Team
Maintainer: Bioconductor Maintainer <maintainer@bioconductor.org>
Depends: R (>= 3.5.0)
biocViews: AnnotationData, Organism
License: Artistic-2.0
NeedsCompilation: no
Packaged: 2023-10-17 14:36:48 UTC; biocpush

=== debian/changelog ===
r-bioc-genomeinfodbdata (1.2.11-2) unstable; urgency=medium

  * Team upload without binaries, to allow migration
  * Remove myself from uploaders

 -- Graham Inggs <ginggs@debian.org>  Sat, 23 Dec 2023 06:19:38 +0000

r-bioc-genomeinfodbdata (1.2.11-1) unstable; urgency=medium

  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 30 Nov 2023 00:37:19 +0000

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Graham Inggs <ginggs@debian.org>,
-           Charles Plessy <plessy@debian.org>
+Uploaders: Charles Plessy <plessy@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata.git
 Homepage: https://bioconductor.org/packages/GenomeInfoDbData/

## r-bioc-genomeinfodbdata 1.2.12

=== DESCRIPTION ===
Package: GenomeInfoDbData
Title: Species and taxonomy ID look up tables used by GenomeInfoDb
Description: Files for mapping between NCBI taxonomy ID and species. Used
	by functions in the GenomeInfoDb package.
Version: 1.2.12
Author: Bioconductor Core Team
Maintainer: Bioconductor Maintainer <maintainer@bioconductor.org>
Depends: R (>= 3.5.0)
biocViews: AnnotationData, Organism
License: Artistic-2.0
NeedsCompilation: no
Packaged: 2024-03-21 18:53:40 UTC; lorikern

=== debian/changelog ===
r-bioc-genomeinfodbdata (1.2.12-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 00:52:09 +0200

r-bioc-genomeinfodbdata (1.2.12-1~0exp) experimental; urgency=medium

  * Team upload
  * New upstream version
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 17:05:46 +0200

## r-bioc-genomeinfodbdata 1.2.13

=== DESCRIPTION ===
Package: GenomeInfoDbData
Title: Species and taxonomy ID look up tables used by GenomeInfoDb
Description: Files for mapping between NCBI taxonomy ID and species. Used
	by functions in the GenomeInfoDb package.
Version: 1.2.13
Author: Bioconductor Core Team
Maintainer: Bioconductor Maintainer <maintainer@bioconductor.org>
Depends: R (>= 3.5.0)
biocViews: AnnotationData, Organism
License: Artistic-2.0
NeedsCompilation: no
Packaged: 2024-09-30 11:19:31 UTC; lorikern

=== debian/changelog ===
r-bioc-genomeinfodbdata (1.2.13-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 17:41:07 +0100

r-bioc-genomeinfodbdata (1.2.13-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 09 Nov 2024 14:37:38 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodbdata.git
 Homepage: https://bioconductor.org/packages/GenomeInfoDbData/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
